Changes between Initial Version and Version 4 of Ticket #10191


Ignore:
Timestamp:
Oct 15, 2012, 4:18:05 AM (2 years ago)
Author:
rjollos
Comment:

#10384 is a duplicate, but that ticket has a patch, so I'll close this one.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10191

    • Property Cc scottso@… added; brunzaphoto@… removed
  • Ticket #10191 – Description

    initial v4  
    22
    33{{{
    4  Trac detected an internal error:
     4Trac detected an internal error:
    55
    66ProgrammingError: operator does not exist: integer = boolean
     
    3333
    3434'''System Information:'''
    35 
     35{{{
    3636User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:14.0) Gecko/20100101 Firefox/14.0.1
    37 Trac    0.12.3[[BR]]
    38 Trac    0.12.3[[BR]]
    39 Babel   0.9.6[[BR]]
    40 Docutils        0.8.1[[BR]]
    41 Genshi  0.6[[BR]]
    42 GIT     1.7.7[[BR]]
    43 psycopg2        2.4.2[[BR]]
    44 Pygments        1.5[[BR]]
    45 Python  2.7.2 (default, Aug 19 2011, 20:41:43) [GCC][[BR]]
    46 Python  2.7.2 (default, Aug 19 2011, 20:41:43) [GCC][[BR]]
    47 pytz    2012b[[BR]]
    48 pytz    2012b[[BR]]
    49 setuptools      0.6[[BR]]
    50 setuptools      0.6[[BR]]
    51 Subversion      1.6.18 (!r1303927)[[BR]]
    52 jQuery  1.4.4[[BR]]
     37Trac    0.12.3
     38Trac    0.12.3
     39Babel   0.9.6
     40Docutils        0.8.1
     41Genshi  0.6
     42GIT     1.7.7
     43psycopg2        2.4.2
     44Pygments        1.5
     45Python  2.7.2 (default, Aug 19 2011, 20:41:43) [GCC]
     46Python  2.7.2 (default, Aug 19 2011, 20:41:43) [GCC]
     47pytz    2012b
     48pytz    2012b
     49setuptools      0.6
     50setuptools      0.6
     51Subversion      1.6.18 (!r1303927)
     52jQuery  1.4.4
     53}}}
    5354
    5455'''Enabled Plugins:'''
    55 !TracAnnouncer  0.12.1dev       /usr/local/lib/python2.7/site-packages/!TracAnnouncer-0.12.1dev-py2.7.egg[[BR]]
    56 !TracGit        0.12.0.5dev     /usr/local/lib/python2.7/site-packages/!TracGit-0.12.0.5dev-py2.7.egg[[BR]]
     56{{{
     57TracAnnouncer   0.12.1dev       /usr/local/lib/python2.7/site-packages/!TracAnnouncer-0.12.1dev-py2.7.egg
     58TracGit         0.12.0.5dev     /usr/local/lib/python2.7/site-packages/!TracGit-0.12.0.5dev-py2.7.egg
     59}}}
    5760
    58 
    59 Originally, I enabled most of the plugin's options, and got this error on all but the !admin and view tickets tabs; !WatchSubscriber caused this when added to the mix.  With only the !AllTicketsSubscriber subscriber selected, I everything works except for the subscripts tab under the user's preferences.
     61Originally, I enabled most of the plugin's options, and got this error on all but the admin and view tickets tabs; !WatchSubscriber caused this when added to the mix.  With only the !AllTicketsSubscriber subscriber selected, I everything works except for the subscripts tab under the user's preferences.
    6062
    6163I found another mention of this error, ticket:8065, but didn't grok its resolution, and would have assumed that the 0.12dev version from this morning (revision 11799) would contain any related fix.